New features in Angband 3.0.8
=============================

PLEASE READ THIS, EVEN IF YOU DON'T READ ANY OF THE REST:

All gameplay options are now only alterable at birth.  Be careful when
importing savefiles to make sure that the AI and scumming options are as you
want them for the entire game!


Since the manual is being updated wholesale for the next release of Angband,
here's a quick rundown of new features in this version of the game:

New commands
------------

Display monster list ('[')
  This command displays a list of currently-visible monsters in a one-column
  display on the main terminal.  It was suggested it might be useful for blind
  users.

Command lists ("Enter" key)
  This brings up a little window in the middle of the screen, in which you can
  select what command you would like to use by browsing.  Useful for beginners.


Gameplay changes
----------------

This release carries a few gameplay changes.

Ego-lanterns now exist.  There are two brands, and you'll know when you find
one; there's no ID required to figure out if your lantern is special or not.

Amnesia (the monster attack) is now a timed effect (a la confusion), and has
a real gameplay effect:
 * casting/praying and reading scrolls fail 1 time in 2.

CCW, Healing, *Healing* and Life are the only four things which will get rid
you of amnesia early.


Interface changes
-----------------

There are now only three main option menus, comprising of 31 options in total.
Some are new ("use_sound", "pickup_inven"), some mean different things
("query_floor"), but most are the same as they were.

The obscure macros/visuals/colours commands have been moved to the main
options display.

There's a random name generator for character names now, though I don't vouch
for the quality of the names.  Scroll names have a distinctly different
character now, too, and should generally be pronounceable, should you be the
kind of player who likes to read things out loud when you use the "read"
command.

Sangband-style object handling makes a visit to Angband, making handling items
quite a bit less tiring.  Also, with the introduction of a "Pick up things
matching the inventory" option, you can be sure not to miss valuable potions!

Item squelching is added; see the changelog for more details.

The stores work quite differently from how they used to; buying and selling
should be more streamlined, and the stores react to bigscreen at last!

There is some rudimentary mouse support, which is only really useful for
pathfinding across the dungeon.  In the town, it tends to take non-obvious
paths to the end location, but for the next release, we should have a better
pathfinder.
